.. _fteolsin:

====================================================================
Folga da Restrição de Geração Eólica para o SIN (fteolsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.fteolsin


Os valores de folga da geração eólica total para o SIN, localizados no arquivo geralmente denominado
fteolsin.out, são armazenados na classe:

.. autoclass:: Fteolsin
   :members:
